/*
Theme Name:     Mineral Child
Author:         CodeLab and State Library of NSW
Author URI:     https://www.codelab.com.au/
Template:       mineral
*/

@import url("../mineral/style.css");

/* Hide featured image on blog pages */
.blog-single-post > .blog-post-img {
  display: none;
}

/* smaller post titles */
.post-title {
  font-size: 24px;
}

/* wider gap between cols */
.post-content-content .cols-2 .col {
  width: 45%;
  margin-right: 0;
}
.post-content-content .cols-2 .col:first-child {
  margin-right: 10%;
}

/* opacity of orange hover on content page */
.services-circle .services-content {
  background-color: rgba(215,142,91, 0.3) !important;
}

/* stop gallery social icons overlapping image */
.envira-gallery-theme-subtle .envira-gallery-item .envira-gallery-item-inner {
  /*padding: 4px 43px 4px 4px !important;*/
}

/* change gallery background */
.envira-gallery-wrap.envira-gallery-theme-showcase {
  border: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #ffffff;
}

/* envira gallery caption size and spacing */
.envira-caption {
  font-size: 18px !important;
  margin-top: 6px !important;
}

/* Correcting PDF and print icons so images don't get upscaled */
.pdfprnt-button img {
  padding: 0;
  margin: 5px;
}

/* need some more margin/separation between paragraphs */
p {
  margin: 5px 0 10px 0;
}

/* minimise the huge empty space at top of page above h1 */
#content-container .section-boxed {
    margin: 40px auto;
}
